.protect-body-wash-main-top-container { width:1200px; margin:40px auto; height:auto;  }

.protect-body-wash-main-top-left { float:left; width:760px; text-align:center; padding-top:5%;  padding-bottom:5%; background:#fff2cc;
    }
    
    
.protect-body-wash-main-top-left span { font-size:13px; font-family: 'Apercu Pro', sans-serif; }

.protect-body-wash-main-top-right { float:left; width:400px; background:#fff;}

.protect-body-wash-products-container { width:1200px; margin:40px auto; }

.protect-body-wash-products-column { float:left; width:560px; margin:0 20px; }

.protect-body-wash-products-column-img { text-align:center; float:left; width:230px; margin-right:10px; }
    
.protect-body-wash-products-column-text { float:left; width:320px; }

.protect-body-wash-products-title-active-deo { background:#03b1a4; color:#f2e48b; padding:10px; border-radius:20px; font-size:22px; font-family: 'Apercu Pro', sans-serif; text-align:center; font-weight:bold;}

.protect-body-wash-products-title-brightening { background:#cd2d8a; color:#f2e48b; padding:10px; border-radius:20px; font-size:22px; font-family: 'Apercu Pro', sans-serif; text-align:center; font-weight:bold;}

.protect-body-wash-products-title-fresh-and-cool { background:#ff7c00; color:#f2e48b; padding:10px; border-radius:20px; font-size:22px; font-family: 'Apercu Pro', sans-serif; text-align:center; font-weight:bold;}

.protect-body-wash-products-title-dry-skin { background:#1F9EC9; color:#f2e48b; padding:10px; border-radius:20px; font-size:22px; font-family: 'Apercu Pro', sans-serif; text-align:center; font-weight:bold;}

.protect-body-wash-products-title-family-protect { background:#62a685; color:#f2e48b; padding:10px; border-radius:20px; font-size:22px; font-family: 'Apercu Pro', sans-serif; text-align:center; font-weight:bold;}


.protect-body-wash-products-description { font-size:16px; font-family: 'Apercu Pro', sans-serif; text-align:center; display:block; margin-top:10px;}

.protect-body-wash-products-column-text span { display:block; font-weight:bold; 
font-family: 'Apercu Pro', sans-serif; text-align:center; font-size:14px; margin:20px auto 10px auto; }

.protect-body-wash-products-key-ingredients-container { width:280px; margin:10px auto; }

.protect-body-wash-products-key-ingredients-box { float:left; width:140px; margin:0;}

.protect-body-wash-products-key-ingredients-box img {float:left; width:35px; margin-right:5px; }
.protect-body-wash-products-key-ingredients-box p {  font-family: 'Apercu Pro', sans-serif;   font-size:12px; float:left; width:100px;}


.protect-body-wash-products-tagline-active-deo { color:#03b1a4; font-family: 'Apercu Pro', sans-serif;   font-size:16px; margin:20px auto; text-align:center; font-weight:bold; }

.protect-body-wash-products-tagline-brightening { color:#cd2d8a; font-family: 'Apercu Pro', sans-serif;   font-size:16px; margin:20px auto; text-align:center; font-weight:bold; }

.protect-body-wash-products-tagline-fresh-and-cool { color:#ff7c00; font-family: 'Apercu Pro', sans-serif;   font-size:16px; margin:20px auto; text-align:center; font-weight:bold; }

.protect-body-wash-products-tagline-dry-skin { color:#1F9EC9; font-family: 'Apercu Pro', sans-serif;   font-size:16px; margin:20px auto; text-align:center; font-weight:bold; }

.protect-body-wash-products-tagline-family-protect { color:#62a685; font-family: 'Apercu Pro', sans-serif;   font-size:16px; margin:20px auto; text-align:center; font-weight:bold; }


/* BUY NOW */

.product-buy-now-button-container { margin-left:80px; margin-top:20px; }

@media only screen and (max-width: 1299px) {
    
.product-buy-now-button-container { margin-left:60px; margin-top:20px; }

}

.active-deo-buy {
  position: relative;
  display: inline-block;
}

.active-deo-buy .active-deo-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #03b1a4;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.active-deo-buy .active-deo-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #03b1a4 transparent;
}

.active-deo-buy:hover .active-deo-buy-text {
  visibility: visible;
  opacity: 1;
}

.active-deo-buy-button { background:#03b1a4; border-radius:10px; padding:5px 15px 6px 15px; opacity:1; color:#fff; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; text-transform:uppercase; }

.active-deo-buy-button:hover { opacity:0.8; }

/* Buy now Brightening */

.brightening-buy {
  position: relative;
  display: inline-block;
}

.brightening-buy .brightening-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #cd2d8a;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.brightening-buy .brightening-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #cd2d8a transparent;
}

.brightening-buy:hover .brightening-buy-text {
  visibility: visible;
  opacity: 1;
}

.brightening-buy-button { background:#cd2d8a; border-radius:10px; padding:5px 15px 6px 15px; opacity:1; color:#fff; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; text-transform:uppercase;}

.brightening-buy-button:hover { opacity:0.8; }

/* Buy now Fresh and Cool */

.fresh-and-cool-buy {
  position: relative;
  display: inline-block;
}

.fresh-and-cool-buy .fresh-and-cool-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #ff7c00;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.fresh-and-cool-buy .fresh-and-cool-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #ff7c00 transparent;
}

.fresh-and-cool-buy:hover .fresh-and-cool-buy-text {
  visibility: visible;
  opacity: 1;
}

.fresh-and-cool-buy-button { background:#ff7c00; border-radius:10px; padding:5px 15px 6px 15px; opacity:1; color:#fff; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; text-transform:uppercase;}

.fresh-and-cool-buy-button:hover { opacity:0.8; }

/* Buy now Fresh and Cool */

.dry-skin-buy {
  position: relative;
  display: inline-block;
}

.dry-skin-buy .dry-skin-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #1F9EC9;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.dry-skin-buy .dry-skin-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #1F9EC9 transparent;
}

.dry-skin-buy:hover .dry-skin-buy-text {
  visibility: visible;
  opacity: 1;
}

.dry-skin-buy-button { background:#1F9EC9; border-radius:10px; padding:5px 15px 6px 15px; opacity:1; color:#fff; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; text-transform:uppercase;}

.dry-skin-buy-button:hover { opacity:0.8; }


/* Buy now Family Protect */

.family-protect-buy {
  position: relative;
  display: inline-block;
}

.family-protect-buy .family-protect-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #62a685;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.family-protect-buy .family-protect-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #62a685 transparent;
}

.family-protect-buy:hover .family-protect-buy-text {
  visibility: visible;
  opacity: 1;
}

.family-protect-buy-button { background:#62a685; border-radius:10px; padding:5px 15px 6px 15px; opacity:1; color:#fff; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; text-transform:uppercase;}

.family-protect-buy-button:hover { opacity:0.8; }


@media only screen and (max-width: 1299px) {
    
 .protect-body-wash-main-top-container { width:1100px;  }
 
 .protect-body-wash-main-top-left { width:710px;}
    
.protect-body-wash-main-top-right {  width:350px; }

.protect-body-wash-products-container { width:1000px; margin:40px auto; }

.protect-body-wash-products-column { float:left; width:460px; margin:0 20px; }

.protect-body-wash-products-column-img { text-align:center; float:left; width:180px; margin-right:10px; }
    
.protect-body-wash-products-column-text { float:left; width:270px; }


.protect-body-wash-products-key-ingredients-container { width:280px; margin:10px auto; }

.protect-body-wash-products-key-ingredients-box { float:left; width:140px; margin:0;}

.protect-body-wash-products-key-ingredients-box img {float:left; width:35px; margin-right:5px; }
.protect-body-wash-products-key-ingredients-box p {  font-family: 'Apercu Pro', sans-serif;   font-size:12px; float:left; width:100px;}

}

@media only screen and (max-width: 1099px) {
    
.protect-body-wash-main-top-container { width:100%;  }    

 .protect-body-wash-main-top-left { width:100%; float:none;}
 
  .protect-body-wash-main-top-left p, .protect-body-wash-main-top-left span { padding-left:20px; padding-right:20px;}
    
.protect-body-wash-main-top-right {  width:100%;float:none; }

.protect-body-wash-main-top-right img { max-width:500px; height:auto; width:100%; margin:0 auto; }

.protect-body-wash-products-container { width:100%; }

.protect-body-wash-products-column { float:none; width:90%; margin:0 auto; }

.protect-body-wash-products-column-img { text-align:center; width:40%; margin:0 auto; }

.protect-body-wash-products-column-img img { max-width:130px; margin:0 auto;}
    
.protect-body-wash-products-column-text {  width:60%; margin:0 auto;  }


.protect-body-wash-products-key-ingredients-container { width:80%; margin:10px auto; }

.protect-body-wash-products-key-ingredients-box { float:left; width:100%; margin:5px 10px;}

.protect-body-wash-products-key-ingredients-box img {float:left; width:50px; margin-right:10px; }
.protect-body-wash-products-key-ingredients-box p {  font-family: 'Apercu Pro', sans-serif;   font-size:12px; float:left; width:auto; max-width:60%;}


.product-buy-now-button-container { margin-left:45px; margin-top:10px; }

.active-deo-buy-button, .brightening-buy-button, .fresh-and-cool-buy-button, .dry-skin-buy-button {  padding:5px 12px 6px 12px; font-size:14px;  }

}

/* New Coding */

.desktop-left-spacing-for-last-product { margin-left:315px; }

@media only screen and (max-width: 1099px) { .desktop-left-spacing-for-last-product { margin:0 auto; } }